{
  "main": {
    "id": "9c1779da22965d91",
    "type": "split",
    "children": [
      {
        "id": "fd9f21d5268b584f",
        "type": "tabs",
        "children": [
          {
            "id": "25f5b25d5eca7203",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Resource Description Framework und Wissensgraphen.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Resource Description Framework und Wissensgraphen"
            }
          }
        ]
      },
      {
        "id": "6fba850dd4e7a4cf",
        "type": "tabs",
        "children": [
          {
            "id": "b136c3f4775fb8d7",
            "type": "leaf",
            "state": {
              "type": "pdf",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Anhänge/RDF-combined.pdf"
              },
              "icon": "lucide-file-text",
              "title": "RDF-combined"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dbec5b084b80785d",
    "type": "split",
    "children": [
      {
        "id": "3ee4c271e9fe9ccc",
        "type": "tabs",
        "children": [
          {
            "id": "edfc392d0dca0b06",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Dateiexplorer"
            }
          },
          {
            "id": "3a98510d3b81cce8",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Suchen"
            }
          },
          {
            "id": "30879dc22dd3d627",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Lesezeichen"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "478efdc893d510ef",
    "type": "split",
    "children": [
      {
        "id": "06a14e4075d5a61f",
        "type": "tabs",
        "children": [
          {
            "id": "30d6da2f46e8f057",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/Relationales Datenmodell/Relationales Datenmodell.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rückverweise auf Relationales Datenmodell"
            }
          },
          {
            "id": "4eec6599004d8bd0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/Relationales Datenmodell/Relationales Datenmodell.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Gliederung von Relationales Datenmodell"
            }
          },
          {
            "id": "8761ea66289023e9",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "e1afa168ef20f488",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Alle Eigenschaften"
            }
          },
          {
            "id": "47b352fc5135b871",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "SS2026/Datenbanken und Informationssysteme/SQL/SQL.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Ausgehende Links von SQL öffnen"
            }
          },
          {
            "id": "e87dc212189b9d36",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Schnellauswahl öffnen": false,
      "graph:Graph-Ansicht öffnen": false,
      "canvas:Neuen Canvas erstellen": false,
      "daily-notes:Heutige Notiz öffnen": false,
      "templates:Vorlage einfügen": false,
      "command-palette:Befehlspalette öffnen": false,
      "bases:Neue Base erstellen": false,
      "audio-recorder:Audioaufzeichnung starten/stoppen": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "25f5b25d5eca7203",
  "lastOpenFiles": [
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Anhänge/Pasted image 20260724101812.png",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Anhänge/Pasted image 20260724101512.png",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Anhänge/Pasted image 20260724100853.png",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Anhänge/Pasted image 20260724100235.png",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Anhänge/RDF-combined.pdf",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Resource Description Framework und Wissensgraphen.md",
    "SS2026/Datenbanken und Informationssysteme/Datenbanken und Informationssysteme.md",
    "SS2026/Datenbanken und Informationssysteme/8. Alternative Datenmodelle und No-SQL/Alternative Datenmodelle und No-SQL.md",
    "SS2026/Datenbanken und Informationssysteme/8. Alternative Datenmodelle und No-SQL/Anhänge/8-AltDM.pdf",
    "SS2026/Datenbanken und Informationssysteme/8. Alternative Datenmodelle und No-SQL/Anhänge/Pasted image 20260723203103.png",
    "SS2026/Datenbanken und Informationssysteme/8. Alternative Datenmodelle und No-SQL/Anhänge/Pasted image 20260723201457.png",
    "SS2026/Datenbanken und Informationssysteme/8. Alternative Datenmodelle und No-SQL/Anhänge/Pasted image 20260723200735.png",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web/Anhänge",
    "SS2026/Datenbanken und Informationssysteme/9. RDF und Semantic Web",
    "SS2026/Datenbanken und Informationssysteme/8. Alternative Datenmodelle und No-SQL/Anhänge",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Transaktionsverwaltung.md",
    "SS2026/Datenbanken und Informationssysteme/8. Alternative Datenmodelle und No-SQL",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Anhänge/Pasted image 20260723185939.png",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Anhänge/Pasted image 20260723185557.png",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Anhänge/Pasted image 20260723185549.png",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Anhänge/Pasted image 20260723185542.png",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Anhänge/7-TM.pdf",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung/Anhänge",
    "SS2026/Datenbanken und Informationssysteme/7. Transaktionsverwaltung",
    "SS2026/Datenbanken und Informationssysteme/6. Relationale Entwurfstheorie/Relationale Entwurfstheorie.md",
    "SS2026/Datenbanken und Informationssysteme/6. Relationale Entwurfstheorie/Anhänge/6-RelDesign.pdf",
    "SS2026/Klausurplan.canvas",
    "SS2026/Datenbanken und Informationssysteme/5. Relationale Anfragebearbeitung/Relationale Anfragebearbeitung.md",
    "SS2026/Datenbanken und Informationssysteme/4. SQL/Unbenannt.md",
    "SS2026/Datenbanken und Informationssysteme/4. SQL/SQL.md",
    "SS2026/Datenbanken und Informationssysteme/4. SQL/TCL Transaction Control Language SQL.md",
    "SS2026/Datenbanken und Informationssysteme/4. SQL/DQL Data Query Language SQL.md",
    "SS2026/Datenbanken und Informationssysteme/4. SQL/DML Data Manipulation Language SQL.md",
    "SS2026/Datenbanken und Informationssysteme/4. SQL/DDL Data Definition Language SQL.md",
    "SS2026/Datenbanken und Informationssysteme/3. Relationales Datenmodell/Relationales Datenmodell.md",
    "SS2026/Datenbanken und Informationssysteme/3. Relationales Datenmodell/Relationaler Kalkül.md",
    "SS2026/Datenbanken und Informationssysteme/3. Relationales Datenmodell/Relationale Algebra.md",
    "SS2026/Datenbanken und Informationssysteme/3. Relationales Datenmodell/ER-Modell zu Relationalem Modell.md",
    "SS2026/Datenbanken und Informationssysteme/3. Relationales Datenmodell/Intrarelationale Abhängigkeiten.md",
    "SS2026/Datenbanken und Informationssysteme/2. ER-Modell/Entity-Relationship-Modell.md",
    "SS2026/Datenbanken und Informationssysteme/2. ER-Modell/Konzeptueller Entwurf.md",
    "SS2026/Datenbanken und Informationssysteme/2. ER-Modell/Erweitertes Konzept isA.md",
    "SS2026/Datenbanken und Informationssysteme/2. ER-Modell/Datenbankentwurf.md",
    "SS2026/Datenbanken und Informationssysteme/2. ER-Modell/Kardinalitäten.md",
    "SS2026/Datenbanken und Informationssysteme/2. ER-Modell/Schwache Entity-Typen.md",
    "SS2026/Datenbanken und Informationssysteme/1. Einführung/Einführung.md",
    "SS2026/Datenbanken und Informationssysteme/1. Einführung/ANSI SPARC Modell.md"
  ]
}